.blogListItem a {
	color: #3a3d40;
}	

.blogListItem a:hover {
	text-decoration: none;
}	

.blogItemWrap{
	background-color:#fff;
	margin-bottom: 5px;
	height: 100px;
}

.blogItemWrap img{
	float: left;
	marign-right: 10px;
}

.blogListDescription{
	padding: 1px 20px 10px 120px;
	line-height: 16px;
	font-size: 14px;
	font-weight: normal;
}	

.blogListDescription .title{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 10px 0;
	color: #009ccf;
	font-size: 17px;
}
	
@media (min-width: 768px) {
	.blogListDescription{
		line-height: 15px;
	}
} 


		
.blogListDescription h4{
	
}	

@media (min-width: 768px) {
	.blogListDescription h4{
    	font-size: 17px;
    }
} 





.moreNews{
	color: #fff !important;
	text-align: right;
}

.moreNews a{
	color: #fff;
}


